.artist_l {
	MARGIN:0; WIDTH: 465px; POSITION: relative; HEIGHT: 655px; background-color: #EFEFEF; 
}



.artist_l .a1,.artist_l .a2,.artist_l .a3,.artist_l .a4,.artist_l .a7,.artist_l .a8,.artist_l .a10,.artist_l .a11,.artist_l .a12,.artist_l .a13,.artist_l .a14,.artist_l .a15,.artist_l .a16,.artist_l .a17,.artist_l .a18,.artist_l .a19,.artist_l .a20,.artist_l .a21,.artist_l .a22,.artist_l .a23,.artist_l .a24,.artist_l .a25 {OVERFLOW: hidden; WIDTH: 80px; POSITION: absolute; HEIGHT: 105px
}


.artist_l .a1 {
	LEFT: 0px;  TOP: 0px; 
}
.artist_l .a2 {
	LEFT: 85px; TOP: 0px;
}
.artist_l .a3 {
	LEFT: 170px; TOP: 0px;
}
.artist_l .a4 {
	LEFT: 255px;TOP: 0px;
}
.artist_l .a5 {
	LEFT: 340px; OVERFLOW: hidden; WIDTH: 165px; POSITION: absolute; TOP: 0px; HEIGHT: 215px
}
.artist_l .a6 {
	LEFT: 0px; OVERFLOW: hidden; WIDTH: 165px; POSITION: absolute; TOP: 110px; HEIGHT: 215px
}
.artist_l .a7 {
	LEFT: 170px;TOP: 110px;
}
.artist_l .a8 {
	LEFT: 255px; TOP: 110px;
}
.artist_l .a9 {
	LEFT: 85px; OVERFLOW: hidden; WIDTH: 165px; POSITION: absolute; TOP:440px; HEIGHT: 105px
}
.artist_l .a10 {
	LEFT:340px;TOP:220px;
}
.artist_l .a11 {
	LEFT: 425px;TOP: 220px;
}

.artist_l .a12 {
	LEFT: 0px;TOP: 330px;
}

.artist_l .a13 {
	LEFT: 85px;TOP: 330px;
}

.artist_l .a14 {
	LEFT: 340px;TOP: 330px;
}

.artist_l .a15 {
	LEFT: 425px;TOP: 330px;
}

.artist_l .a16 {
	LEFT: 0px;TOP: 440px;
}

.artist_l .a17 {
	LEFT: 255px;TOP: 440px;
}

.artist_l .a18 {
	LEFT: 340px;TOP: 440px;
}

.artist_l .a19 {
	LEFT: 425px;TOP: 440px;
}
.artist_l .a20 {
	LEFT: 0px;TOP: 550px;
}
.artist_l .a21 {
	LEFT: 85px;TOP: 550px;
}

.artist_l .a22 {
	LEFT: 170px;TOP: 550px;
}

.artist_l .a23 {
	LEFT: 255px;TOP: 550px;
}

.artist_l .a24 {
	LEFT: 340px;TOP: 550px;
}

.artist_l .a25 {
	LEFT: 425px;TOP: 550px;
}


.artist_l .a26 {
	LEFT: 170px; OVERFLOW: hidden; WIDTH: 165px; POSITION: absolute; TOP:220px; HEIGHT: 215px
}
/*以下为图片内链接文字样式，可单独修改*/

.artist_l .a1 A,.artist_l .a2 A,.artist_l .a3 A,.artist_l .a4 A,.artist_l .a7 A,.artist_l .a8 A,.artist_l .a10 A,.artist_l .a11 A,.artist_l .a12 A,.artist_l .a13 A,.artist_l .a14 A ,.artist_l .a15 A,.artist_l .a16 A,.artist_l .a17 A,.artist_l .a18 A,.artist_l .a19 A,.artist_l .a20 A,.artist_l .a21 A,.artist_l .a22 A,.artist_l .a23 A,.artist_l .a24 A,.artist_l .a25 A{
	FONT-SIZE: 12px; OVERFLOW: hidden; WIDTH: 74px;  HEIGHT: 99px; text-decoration:none; line-height:22px; padding:3px
}

.artist_l .a5 A,.artist_l .a6 A,.artist_l .a26 A {
	FONT-SIZE: 14px; padding:15px;  OVERFLOW: hidden; WIDTH: 135px; HEIGHT: 185px; line-height:22px; text-decoration:none
}

.artist_l .a5 A strong,.artist_l .a6 A strong,.artist_l .a26 A  strong{ font-size:30px; color:#FC0;}

.artist_l .a9 A {
	FONT-SIZE: 14px; OVERFLOW: hidden; WIDTH: 165px; HEIGHT:105px
}


.artist_l A {
	BACKGROUND: #ff0048; FILTER: alpha(opacity=90); LEFT: 0px; COLOR: #fff; FONT-FAMILY: 'Microsoft YaHei'; POSITION: absolute; TOP: 0px; opacity: .9
}
.artist_l A:hover {
	COLOR: #fff
}
.artist_l A STRONG {
	LINE-HEIGHT: 2em
}


.artist_l A {
	BACKGROUND: #ff66c2; FILTER: alpha(opacity=90); LEFT: 0px; COLOR: #fff; FONT-FAMILY: 'Microsoft YaHei'; POSITION: absolute; TOP: 0px; opacity: .9
}
.artist_l A:hover {
	COLOR: #fff
}
.artist_l A STRONG {
	LINE-HEIGHT: 2em
}